manifestVersion: 1
id: baikal
name: Baikal
tagline: Легкий сервер календаря и контактов
category: networking
version: "0.10.1"
port: 8890
description: >-
  🪆 Baikal Server — это легкий сервер CalDAV и CardDAV, предназначенный для пользователей, которые хотят безопасно управлять своим календарем и контактной информацией на собственном сервере. Это надежное приложение предлагает обширный веб-интерфейс, который упрощает управление пользователями, адресными книгами и календарями, что делает его доступным как для начинающих, так и для опытных пользователей.
  
  
  Одной из ключевых особенностей Байкала является простота установки и настройки. Для этого требуется только базовый сервер с поддержкой PHP, а это значит, что вам не нужны обширные технические знания для начала работы. Сервер поддерживает базы данных MySQL и SQLite для хранения данных, обеспечивая гибкость в зависимости от ваших предпочтений и потребностей.
  
  
  Baikal позволяет пользователям легко получать доступ к своим контактам и календарям с любого устройства. Он совместим с широким спектром приложений, включая iOS, macOS, DAVx5 на Android, Mozilla Thunderbird и многими другими приложениями с поддержкой CalDAV и CardDAV. Эта совместимость гарантирует, что вы сможете без проблем синхронизировать свои данные на нескольких платформах.
  
  
  Помимо удобных для пользователя функций, Baikal уделяет особое внимание конфиденциальности и безопасности данных. Размещая свои календари и контакты самостоятельно, вы сохраняете полный контроль над своей личной информацией, защищая ее от потенциальных нарушений и несанкционированного доступа. Это особенно важно в эпоху, когда конфиденциальность данных вызывает растущую озабоченность.
  
  
  Независимо от того, являетесь ли вы человеком, ищущим надежного личного органайзера, или небольшой командой, нуждающейся в решении для совместной работы, Baikal Server предоставляет практичный и эффективный способ управления вашим расписанием и потребностями в контактах, обеспечивая при этом конфиденциальность и безопасность ваших данных. Благодаря высокой производительности и простому интерфейсу Baikal является отличным выбором для тех, кто ищет автономное решение для управления календарем и контактами.
  
developer: fruux GmbH
website: https://sabre.io/baikal/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/1606
repo: https://github.com/sabre-io/Baikal
support: https://github.com/sabre-io/Baikal/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Этот выпуск включает в себя следующие улучшения:
    - Исправлены проблемы с аутентификацией при использовании обратных прокси.
    - Добавлена ​​поддержка базы данных PostgreSQL.
    - Новые параметры конфигурации переменных среды.
    - Исправлен экран настройки базы данных в мастере установки.
    - Обновлено до sabre/dav 4.7.0.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/sabre-io/Baikal/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
